.. ScStwLibraries documentation master file, created by
   sphinx-quickstart on Tue Jul 20 08:56:01 2021.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to ScStwLibraries's documentation!
==========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. doxygenindex::

.. doxygenclass:: ScStw
   :members:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
